 

/* LAYOUT */
/* ----------------------------------------- */
#skiptocontent {display:none;}
.aligncenter {display:block; margin:0 auto;}
.alignleft {float:left;}
.alignright {float:right;}
.wp-caption {padding:10px; margin:10px;}
.clear {clear:both; height:1px; }
br.clear {display:block; height:1px; margin:1px 0; }
.displaynone{display:none;}

#allcontent { min-height:100%;}
#allcontent:after {  content: ".";  display: block;}

div.wrapper { margin:0 auto; width:1010px; position:relative; }

#titlebar {background:#230049; height:119px;  position:relative;}
#titlebar .wrapper {background: url(../images/page1.jpg) no-repeat 0 0;height:120px;} 
#titlebar .wrapper h1 { margin:0 0 0 358px; line-height:80px; color:#FFF;}  

body.page #content { padding-bottom: 130px; }
body.home #content { padding-bottom: 120px; }

body.page #content #main{ width:570px;padding:15px 25px 0 18px; width:527px; background:#FFF; margin:0 0 0 340px; position:relative; top:-39px; float:left; z-index:999999;}

body.page #content #sub{ width:160px; background:#FFF; margin:0 0 0 -800px; position:relative;float:left; padding:15px 0 0;}
body.page #content #sub ul li { font-size:1.4em !important; margin:0; line-height:1.714285714}
body.page #content #sub h2 { font-size:1.4em !important; font-weight:400; text-transform:uppercase; line-height:1; margin:0; line-height:1.714285714}

#footer { background:#230049; padding-top:25px; height:135px; margin-top:-160px; position:relative; }
#footer .wrapper { height:135px; padding-left:110px !important; width:900px; background: url(../images/footer.png) no-repeat 30px 0; }

#footer .wrapper div { width:230px; float:left; margin-right:18px;   }

#footer h3 { font-size:1.4em !important; color:#6568a2; margin-top:1em !important;}
#footer p {font-size:1.4em; color:#FFF; line-height:1.3; margin-bottom:0.25em;}
#footer p a{color:#FFF;}

#footer p#email, #footer p.email, #footer p#tel, #footer p.in {margin:0 0 4px; height:16px; line-height:16px; background-image:url(../images/icons.png); background-repeat:no-repeat; padding-left:20px;}

#footer p#email, #footer p.email { background-position: 0 0; }
#footer p#tel { background-position: 0 -18px;} 
#footer p.in { background-position: 0 -36px; margin-bottom:0.75em;}

#footer p#chartered { background:url(../images/cai.png) no-repeat 0 0; width:290px; height:64px; position:absolute; top:0; right:70px; }
#footer p#chartered a {display:block; height:72px; text-indent:-99999px; }


#logo { width:250px; height:90px; background:url(../images/logo.png) no-repeat left top; text-indent:-9999px; float:left; margin:0 88px 0 20px;} #logo a {display:block; width:250px; height:90px }

#masthead {padding:10px 0; height:90px; background:url(../images/grad.png) repeat-x center -8px; border-bottom:10px solid #702c91; position:relative;}
#mainmenu ul { float:left; padding-top:26px; }
#mainmenu ul li { width:160px; font-size:1.4em; line-height:1.6; line-height:1.5; margin: 0; text-transform:uppercase; white-space: nowrap}
#mainmenu ul li a {color:#8750a0;  }
#mainmenu ul li a:hover, #mainmenu ul li.current-menu-item a, #mainmenu ul li.current-page-ancestor a{ text-decoration:none; color:#230049; font-weight:600;}

#topcontact { background:#702c91; width:180px; padding:4px 7px 6px; position:absolute; top:23px; right:70px;}
#topcontact p {margin:0; line-height:1.1; color:#FFF; padding-left:33px; font-weight:600;} #topcontact p a {color:#FFF;}#topcontact p a:hover {text-decoration:none;}
#topcontact #topemail {font-size:2.3em; background:url(../images/topemail.png) no-repeat left center;}	
#topcontact #topphone {font-size:3em; background:url(../images/topphone.png) no-repeat left center;}
	
#mainmenu ul li.col1 { width:112px;}
#mainmenu ul li.col2 { width:112px;}
#mainmenu ul li.col3 { width:162px;}
#mainmenu ul li.col4 { width:112px;}
#mainmenu ul li.col5 { width:320px; margin-right: 0 !important;}

#slides { height:320px; background:#230049; width:970px; margin:0 auto; }
#intro { width:490px;padding:15px 25px 0 15px; width:450px; z-index:99999 !important;
/*width:570px;padding:15px 25px 0 18px; width:527px;*/
background:#FFF; margin:0 40px 0 100px; position:relative; top:-72px; float:left; }

#testimonials { float:left; width:290px; margin:0 0 0 -880px; padding:20px 0; }
body.home #testimonials { margin:0 !important; width:310px !important; }
.testimonial { color:#702c91; }
.testimonial blockquote { padding-left:40px; border-bottom:2px solid #f0e9f4; background:#f0e9f4 url(../images/quote1.png) no-repeat left top; }
.testimonial blockquote p, .testimonial blockquote p.lead { padding:9px 40px 11px 0 !important; background:url(../images/quote2.png) no-repeat right bottom; margin:0 !important; line-height:1.125 !important; font-size:1.6em !important; font-weight:400 !important;}
.testimonial p.cite {background:url(../images/cite.png) no-repeat left top; padding:5px 0 0 47px; line-height:1.2; font-size:1.4em; font-weight:600;  margin:0 0 20px;  }


#gmap { height:320px;  background: #8750a0;  }
body.page-id-18 #main { width:845px !important; padding:15px 0 0 15px !important; margin:0 0 0 94px !important;}
div.contact {float:left !important; }
div#contacttext { width:290px; margin-right:30px;}
div#contactform{  width:238px; height:40px; height:auto; margin-right:10px;}
div#contactimg { width:262px; margin-right:0;}


div#contactform input, div#contactform textarea {color:#000 !important; font-size:1em !important; width:220px; padding:6px 4px; display:inline; float:left; border:none; background:#FFF; margin:0 0 10px 0 ; background:#f0e9f4; font-family: "proxima-nova-condensed",sans-serif;	font-weight:400; } 

div#contactform textarea {height:6em;}

div#contactform label {display:none;}
div#contactform input#submit, div#contactform input[type="submit"] { background:#702c91; color:#FFF !important; cursor:pointer; width:228px !important; padding:6px 0 !important; text-transform:uppercase;}
div#contactform form.hidden { z-index:9999; background:#FFF; position:absolute; top:20px; right:35px; width:226px; padding:5px 0 5px  }
div#contactform h3 { margin-bottom:-10px !important;}



.your-subject-wrap {display:none;}

a.prev, a.next { display:block; width:15px; height:22px; position:absolute; top:50%; margin-top:-11px; text-indent:-9999px; }
a.prev { background:url(../images/prev.png) no-repeat 0 0; left:-20px;}
a.next { background:url(../images/next.png) no-repeat 0 0; right:-20px; }

#slides { height:320px; background:#230049; width:970px; margin:0 auto; position:relative;z-index:98 !important;  }
.slides_container {width:970px; height:320px; position:absolute; overflow:hidden; position:relative; z-index:99 !important;  }
#slides .slide {width:970px;height:320px;display:block;}
#slides .slide img {width:970px; height:auto; }

.slide .slideinfo {position:absolute; top:100px; left:0px; width:362px; z-index:9999 !important;  }
.slideinfo h2 { font-size:6em !important; position:relative; z-index:50; color:#FFF !important; margin:0 0 15px; font-weight:600 !important; border-left:10px solid #702c91 !important; float:left;  } 
.slideinfo h2 span {background:#702c91; float:left; display:block; line-height:1; padding:5px 0.2em 3px 0;}
.slideinfo h2 span:last-child {padding:5px 10px 3px 0 !important;}

.slideinfo p { font-size:1.5em; clear:both; line-height:1.375; color:#FFF; position:relative; margin-bottom:15px; }
.slideinfo a {color:#702c91 !important; text-transform:uppercase; line-height:2;  font-size:1.125em; background:#FFF url(../images/readmore.png) no-repeat right center; display:block; width:80px; padding:0 30px 0 10px;   }

#slides .slidea {background:url(../images/slide1.jpg) no-repeat 0 0;}
.slidea .slideinfo {position:absolute; top:20px; left:480px; width:430px; z-index:9999 !important;  }
.slidea .slideinfo p { margin-left:130px;}

#slides .slideb {background:url(../images/slide2.jpg) no-repeat 0 0;}
.slideb .slideinfo {position:absolute; top:40px; left:80px; width:480px; z-index:9999 !important;  }
.slideb .slideinfo p { margin-left:80px;}

#slides .slidec {background:url(../images/slide3.jpg) no-repeat 0 0;}
.slidec .slideinfo {position:absolute; top:20px; left:480px; width:430px; z-index:9999 !important;  }
.slidec .slideinfo p { margin-left:130px;}


